/* No comment provided by engineer. */
"%@ Your iOS device should be configured to download it from there using HTTP." = "%@ Your iOS device should be configured to download it from there using HTTP.";

/* No comment provided by engineer. */
"<undefined>" = "<undefined>";

/* No comment provided by engineer. */
"Save your index archive to a local folder shared using web sharing (OS X Server, OS X 10.7 or earlier, or custom web server), or to a remote web server accessible via file sharing." = "Save your index archive to a local folder shared using web sharing (OS X Server, OS X 10.7 or earlier, or custom web server), or to a remote web server accessible via file sharing.";

/* No comment provided by engineer. */
"Use a custom script to upload your index to a server." = "Use a custom script to upload your index to a server.";

/* No comment provided by engineer. */
"Your index archive will be uploaded to a %@ server." = "Your index archive will be uploaded to a %@ server.";

